
#ALeftID
{
	WIDTH:0px;
	HEIGHT:0px;
	position:relative;
	left:-138px;
	top:-220px;
	Z-INDEX:200;
	VISIBILITY:hidden;
}
#ARightID
{
	WIDTH:0px;
	HEIGHT:0px;
	position:relative;
	left:100px;
	top:-220px;
	Z-INDEX:200;
	VISIBILITY:hidden;
}

#ArrowLeft
{
	WIDTH:40px;
	HEIGHT:40px;
	Z-INDEX:200;
    BACKGROUND-IMAGE: url(../Img/arrow_left.png);
	VISIBILITY:hidden;
    BACKGROUND-ATTACHMENT: fixed
}
#ArrowRight
{
	WIDTH:40px;
	HEIGHT:40px;
	Z-INDEX:200;
    BACKGROUND-IMAGE: url(../Img/arrow_right.png);
	VISIBILITY:hidden;
    BACKGROUND-ATTACHMENT: fixed
}
